Rasmlar va videolar olish uchun TV kamerasidan foydalanish
Siz Smart TV kamerasidan foydalanib rasm yoki videoga olishingiz mumkin.

1. Foydalanish uchun Smart TV kamerasini tayyorlang. Agar Smart TV kamera bilan jihozlanmagan bo'lsa, LG kompaniyasining video qo'ng'iroqlar uchun mo'ljallangan kamerasini o'rnating. (Ko'proq ma'lumotlar olish uchun LG Smart TV o'rnatish qo'llanmasi yoki kameraning foydalanuvchi qo'llanmasiga qarang.)
2. -ni bosing va keyin Bosh sahifaning quyi o'ng tomonidagi -ga cherting. Kamera ilovasini ishga tushirish uchun -ga cherting
3. Rasmlar yoki videolar olishni boshlash uchun yoki -ni tanlang.

Rasm olish
-ni bosing va keyin ekranning quyi o'ng tomonidagi -ga cherting. Kamera ilovasini ishga tushirish uchun -ga cherting va keyin -ga cherting.

1. Rasmga olish uchun zatvor tugmasini bosing.
2. Rasm va Video rejimlari bo'yicha o'ting.

Ko'rsatilgan tasvir TVdan farq qilishi mumkin.
Video yozish
-ni bosing va keyin ekranning quyi o'ng tomonidagi -ga cherting. Kamera ilovasini ishga tushirish uchun -ga cherting va keyin -ga cherting.
Video yozishni to'xtatish uchun yana Kameraning zatvor tugmasini bosing.
Kamerani o'rnatish
-ni bosing va keyin quyi chap burchakdagi kamera parametrlari tugmasiga cherting.

Rasm parametri | Nisbat koeffitsiyenti va uzluksiz kadrga olish rejimini o'rnating.
Video parametri | Nisbat koeffitsiyenti va saqlangan video sifatini o'rnating.
Umumiy parametr | Ekran xususiyatlarini o'rnating va fayllarni saqlash uchun saqlash qurilmasini tanlang.

USB saqlash qurilmasi uchun faqat Windows-da berilgan NTFS fayl tizimida formatlangan USB qattiq diskidan foydalaning. Agar saqlash qurilmasi Windows-da ishlamaydigan Dastur bilan formatlangan bo'lsa, u tanib olinmasligi mumkin.
Faqat so'nggi videoni o'ynatish mumkin.
Fotosuratlar va videolarni SmartShare Qurilmalar Ichki xotira Kamera / Ichki xotira yoki USB-dan o'chirish mumkin.